@charset "UTF-8";

/* kfs */
@font-face {
  font-family: "kfs";
  src:url("https://file.myfontastic.com/Mj77djyWD6ohgwyaKsGCiC/fonts/1498434634.eot");
  src:url("https://file.myfontastic.com/Mj77djyWD6ohgwyaKsGCiC/fonts/1498434634.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/Mj77djyWD6ohgwyaKsGCiC/fonts/1498434634.woff") format("woff"),
    url("https://file.myfontastic.com/Mj77djyWD6ohgwyaKsGCiC/fonts/1498434634.ttf") format("truetype"),
    url("https://file.myfontastic.com/Mj77djyWD6ohgwyaKsGCiC/fonts/1498434634.svg#1498434634") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "kfs" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "kfs" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-calc:before {
  content: "\61";
}
.icon-arrow-right:before {
  content: "\63";
}
.icon-pin-alt:before {
  content: "\6d";
}
.icon-chevron-up:before {
  content: "\75";
}
.icon-chevron-down:before {
  content: "\64";
}
.icon-facebook:before {
  content: "\66";
}
.icon-instagram:before {
  content: "\69";
}
.icon-list:before {
  content: "\68";
}
.icon-x:before {
  content: "\6a";
}
.icon-search:before {
  content: "\6b";
}
.icon-phone:before {
  content: "\6c";
}
.icon-angle-right:before {
  content: "\6e";
}
.icon-shop:before {
  content: "\6f";
}
.icon-docs:before {
  content: "\70";
}
.icon-horse:before {
  content: "\71";
}
.icon-ram:before {
  content: "\72";
}
.icon-pig:before {
  content: "\73";
}
.icon-cattle:before {
  content: "\50";
}
.icon-hay-bale:before {
  content: "\76";
}
.icon-hay-fork:before {
  content: "\77";
}
.icon-barn:before {
  content: "\79";
}
.icon-chicken:before {
  content: "\7a";
}
.icon-caret-right:before {
  content: "\78";
}
.icon-hay-round:before {
  content: "\41";
}
.icon-hay-silage:before {
  content: "\42";
}
.icon-bell:before {
  content: "\43";
}
.icon-page:before {
  content: "\44";
}
.icon-pencil:before {
  content: "\45";
}
.icon-tag:before {
  content: "\46";
}
.icon-back:before {
  content: "\47";
}
.icon-next:before {
  content: "\62";
}
.icon-goat:before {
  content: "\65";
}
.icon-rabbit:before {
  content: "\48";
}
.icon-chevron-left:before {
  content: "\49";
}
.icon-chevron-right:before {
  content: "\4a";
}
.icon-angle-left:before {
  content: "\4b";
}
.icon-planting:before {
  content: "\4c";
}
.icon-alpaca:before {
  content: "\67";
}
.icon-cow:before {
  content: "\74";
}
.icon-horse-1:before {
  content: "\4e";
}
.icon-sheep:before {
  content: "\4f";
}
.icon-pig-1:before {
  content: "\4d";
}
.icon-goat-1:before {
  content: "\51";
}
.icon-chicken-1:before {
  content: "\52";
}
.icon-rabbit-1:before {
  content: "\53";
}
